SAP Knowledge Base Article - Preview

1972374 - Invalid version of the BCM workstation component error while loading CDT

Symptom

Logging in to CDT failed with an error message "Invalid version of the BCM workstation components; install the latest 7.0 version".


Read more...

Environment

  • SAP Business Communcation Management 7.0
  • SAP Business Communcation Management Support Pack 7.0.1
  • SAP Business Communcation Management Support Pack 7.0.2
  • SAP Business Communcation Management Support Pack 7.0.3
  • SAP Business Communcation Management Support Pack 7.0.3.100
  • SAP Business Communcation Management Support Pack 7.0.4
  • SAP Business Communcation Management Support Pack 7.0.4.100
  • SAP Business Communcation Management Support Pack 7.0.5
  • SAP Business Communcation Management Support Pack 7.0.6
  • SAP Business Communcation Management Support Pack 7.0.6.100
  • SAP Contact Center Support Pack 7.0.7

Product

SAP Contact Center, on-premise edition 7.0

Keywords

Communication Desktop, CDT, terminal, error loading, Contact Center, IE terminal activeX object terminal.htm , KBA , CRM-CCI , Contact Center Infrastructure , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.